Grails 3 support?

Grails 3 was just released. It's substantially different from Grails 2.x so the existing Grails support doesn't work with it. Any timeframes on updated Grails 3 support?

Please sign in to leave a comment.